prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-waterlevel
Description: Water Level Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-waterlevel
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
